<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Task JR1.40</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- Header -->
    <div id="head-link">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Devcamp</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
        </nav>
    </div>
    <div id="head">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <text class="d-block w-100" src="..." alt="First slide">
                        <h2>Who I am</h2>
                        <h3>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without
                            reinventing the wheel!</h3>
                </div>
                <div class="carousel-item">
                    <text class="d-block w-100" src="..." alt="Second slide">
                        <h2>What I do</h2>
                        <h3>I am a front-end developer who loves writing code that works well in different environments.
                        </h3>
                </div>
                <div class="carousel-item">
                    <text class="d-block w-100" src="..." alt="Third slide">
                        <h2>What I've done</h2>
                        <h3>I am just starting out as a developer, but I already have a few works that I'd be happy to
                            share. Personal projects are what have kept me busy.</h3>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <!-- Title -->
    <div id="body">
        <div class="container py-5 py-lg-6">
            <div class="row g-5">
                <div class="col-md">
                    <div class="text-center">
                        <span class="icon icon-primary icon-lg mb-3">
                            <i class="fa fa-eye"></i>
                        </span>
                        <h4>HTML & CSS</h4>
                        <p class="mb-md-0">I slice designs in my dreams. I love turning work-of-arts into working apps.
                        </p>
                    </div>
                </div>
                <div class="col-md">
                    <div class="text-center">
                        <span class="icon icon-primary icon-lg mb-3">
                            <i class="fa fa-bolt"></i>
                        </span>
                        <h4>JavaScript</h4>
                        <p class="mb-md-0">Making the web come to life with Angular or React is my jam!

                        </p>
                    </div>
                </div>
                <div class="col-md">
                    <div class="text-center">
                        <span class="icon icon-primary icon-lg mb-3">
                            <i class="fas fa-hdd"></i>
                        </span>
                        <h4>RESTful APIs
                        </h4>
                        <p class="mb-md-0">The tried-and-true way of writing back-end services for my client-side apps.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div id="footer">
        <h1>Get in touch</h1>
    </div>
</body>
</html>